#include "gtask.hpp"


Task*
generate_gtask(){
  /* Task* tasks=new Task[split];
  for(size_t i=0;i<split;++i){
    GTaskInput input;
    input.offset=i;
    tasks[i].set_input((char*)&input,sizeof(input));
    tasks[i].set_statut(Task::Unaffected);
  }
  return tasks;*/
}



bool treat(Task& t){
  return false;
  /*GTaskOutput& output=*((GTaskOutput*)t.get_output());
  if(output.number>0){
    cout<<output.sample<<endl;
  }
  return false; //  return output.number>0;*/
}
